/* page layout for drop off locations */
body.node-type-paid-drop-off .ds-2col > .group-left {width: 398px;}
body.node-type-paid-drop-off #gmap-auto2map-gmap0 {border: 1px solid #bbb;}

/* logo switch */
#header a#logo {height: 50px; width: 300px; overflow: hidden; margin-top: 30px; background: url('images/green_logo.png') no-repeat top left;}
#header a#logo:hover {background: url('images/green_logo.png') no-repeat bottom left;}
#header a#logo:hover img {display: none;}

/* logged in area top of page */
#loggedin {background: #004D60; color: #fff; padding: 10px 0px;}
#loggedin .block {margin: 0;}
#loggedin h2 {float: left; margin: 0px 30px 0 0; line-height: 30px;}
#loggedin ul.menu {float: left; line-height: 30px; margin: 0;}
#loggedin ul li {line-height: 30px; float: left; margin-right: 10px; list-style-image: none; list-style-type: none;}
#loggedin ul li a {line-height: 30px; color: #fff; border: 1px solid #2c94ad; padding: 5px 20px;}
#loggedin ul li a:hover {background: #222;}

/* members view */
.view-member-info .node {padding: 8px;}
.view-member-info .node:hover {outline: 3px solid #225a68;}
.view-member-info .node h2 {margin-top: 0px;}

/* pickup node add */
body.node-type-pickup-schedule .display-price {text-align: right; font-size: 30px; margin-left: 40px;}
#edit-actions input.node-add-to-cart {    background: none repeat scroll 0 0 #8FD247;
    border: 1px solid #222222;
    padding: 5px 8px;}

body.node-type-paid-drop-off .form-item-opt-qty span {display: block;float: left; width: 200px !important;}

body.uc-product-node .price-suffixes {font-size: 12px; float: left; margin-top: 10px; margin-left: 5px;}
body.uc-product-node .uc-price {float: left;}

#cart-form-pane .form-type-uc-quantity input {line-height: 1; min-height: 100%; min-width: 20px;}

/* display suite stuff */
#pick-up-node-form fieldset {border: 0px; padding: 0px;}
#node_pick_up_form_group_personal_details {margin-right: 10px;}

/* ecommerce styling */
.order-pane thead {background-color: transparent;}
.order-pane-table th {line-height: 30px; }
tr.even, tr.odd {line-height: 40px; background: none;}
tr.even {background-color: #fff;}
#order-pane-bill_to, #order-pane-payment {border: 0px;}
body.page-cart input, body.page-cart select, body.page-cart textarea, body.page-user input {background-clip: padding-box; border: 0px; font-weight: 400; line-height: 1.3636; min-height: 28px; min-width: 64px;  padding: 5px; border: 1px solid #ccc;}
#line-items-div {border: 0px;}
#cart-pane ul.product-description li {line-height: 20px;}
#cart-pane tr, #cart-pane td {vertical-align: top;}
abbr {border-bottom: 0px;}

/* checkout review */
.order-review-table {width: 100%; border: 0px; margin-top: 30px; text-align: left; font-size: 13px;}
body.page-cart-checkout-review .pane-title-row {line-height: 30px; background: transparent; margin-bottom: 0px; border: 0px; font-size: 16px; font-weight: 300;}
.order-review-table .pane-title-row {text-align: left;}
.order-review-table .title-col {padding-left: 0px; text-align: left;}
.order-review-table .review-button-row {border: 0px; background: transparent;}
.order-review-table .row-border-top {border-top: 0px;}

/* menu blocks */
.block-menu-block {background-color: #FFFFFF; border-radius: 0 0 0 0; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067); margin: 30px 0 0; padding: 0; position: fixed; font-size: 14px;}
.block-menu-block li a {border: 1px solid #E5E5E5; display: block; margin: 0 0 -1px; padding: 8px 14px;}
.block-menu-block li.leaf {list-style-type: none; list-style-image: none;}
.block-menu-block ul {margin: 0; padding: 0;}
.block-menu-block li a:hover {background: #f5f5f5;}
.block-menu-block li a.active {color: #fff; background: #24A0DA;}

/* styling drop off locations page */
.view-drop-off-locations .view-header {background: none repeat scroll 0 0 #FFFFFF; border: 2px solid #EEEEEE;display: block;margin-left: 10px;margin-top: 50px;padding: 10px;position: absolute;width: 170px; z-index: 9999;}
#views-exposed-form-drop-off-locations-page {position: absolute; z-index: 999;}
#views-exposed-form-drop-off-locations-page .views-exposed-widgets {padding: 0px 10px;}
body.page-drop-off-locations #centersection {padding-bottom: 0px;}
.view-drop-off-locations .view-filters {margin-left: 30px;}
#views-exposed-form-drop-off-locations-page a {background-color: #FFFFFF; border: 3px solid transparent; cursor: pointer; display: inline-block; height: 20px; margin-bottom: 7px; margin-right: 24px; overflow: hidden; padding: 5px; position: relative; vertical-align: top; width: 120px; color: #444;}
#views-exposed-form-drop-off-locations-page a:hover {background: #b3b3b3; border: 3px solid #b3b3b3;}
#views-exposed-form-drop-off-locations-page .selected a {background: #4617B4 url('images/ticked.png') no-repeat top right; color: #fff;}
.view-drop-off-locations select {line-height: 30px; border: 2px solid #eee; padding: 4px; color: #555; margin-right: 10px; font-family: "open sans", trebuchet;}
.view-drop-off-locations select option {border: 0px;}
.print-links {margin-top: 15px;}
.print-links a {text-decoration: underline;}
#edit-txt-to-addrs {width: 600px;}

.gmap-popup {width: 300px !important; height: 180px !important;}
.views-exposed-form .views-exposed-widget {padding: 0.5em 0 0 0;}
.gmap-popup .views-field-title {font-size: 16px; margin-bottom: 10px;}
.gmap-popup .views-field-field-e-waste-accepted {margin: 10px 0px; }
.gmap-popup .views-field-field-e-waste-accepted .views-label {font-weight: bold;}
.gmap-popup .form-actions {margin: 0px; position: absolute; right: 0; top: 30px;}

/* actual dropoff node */
.node-paid-drop-off .field-name-field-dropoff-description {margin-top: 15px;}
.node-paid-drop-off .field-name-field-ewaste-accepted {margin-top: 10px;}

/* forms */
.content input, .content select, .content textarea, body.page-contact input, body.page-contact select, body.page-contact textarea {   background-clip: padding-box; border-style: solid; border-width: 2px; font-weight: 400; line-height: 1.3636; min-height: 28px; min-width: 64px;  padding: 5px;}
#edit-submit, #edit-preview, #edit-delete, #edit-save-continue {   background-color: rgba(182, 182, 182, 0.7); background-image: none; background-repeat: no-repeat; border: 2px solid #CCCCCC; border-radius: 0 0 0 0; box-shadow: none; color: #000000; filter: none; text-shadow: none; line-height: 30px; margin-right: 10px;}
body.page-node-add-pick-up input, body.page-node-add-pick-up select, body.page-node-add-pick-up textarea {   background-clip: padding-box; border-style: solid; border-width: 2px; font-weight: 400; line-height: 1.3636; min-height: 28px; min-width: 64px;  padding: 5px;}
.form-actions input {margin-right: 10px;}

body.node-type-pickup-schedule .form-item .field-prefix {    display: block;
    float: left;
    margin-top: 10px;
    width: 120px;}


/* homepage panel blocks */
#homepage {margin-left: 5px;}
#homepage .center-wrapper h2 {margin-top: 10px;}
#homepage .center-wrapper .rightlink {margin-bottom: 0px;}
#homepage .center-wrapper .rightlink a {text-decoration: underline; color: #fff;}
#homepage .homeblock {padding: 10px; margin-bottom: 40px; color: #fff;}
#homepage .homeblock:hover {outline: 3px solid #225a68;}
#homepage .partners p {margin-bottom: 0px;}
#homepage .partners img, .pane-block-14 img {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #CCCCCC;  padding: 0 5px;}
#homepage .pane-block-8 {background: url("images/recycle_icon.png") no-repeat scroll 10px 20px #662D91; padding-left: 50px;}
#homepage .pane-block-9 {background: url("images/tv_icon.png") no-repeat scroll 10px 15px #0072BC; padding-left: 50px;}
#homepage .pane-block-10 {background: url("images/admin_user.png") no-repeat scroll 10px 20px #01A31C; padding-left: 50px;}
#homepage .panel-col .inside {margin: 0 0.4em 1em;}

/* styling the homepage welcome text */
#block-block-4 p, #block-block-16 p {font-size: 24px; color: #8a8a8a; margin: 20px 0px 20px 0;}

/* blocks in subheader region homepage */
#block-panels-mini-homepage-subheader {margin-bottom: 0px; background: #eff0f4 url('images/subheaderbg.png') repeat-y top center;}
#block-panels-mini-homepage-subheader h2 {font-size: 30px; margin-top: 0px; margin-bottom: 10px;}
#block-panels-mini-homepage-subheader .panel-panel {padding: 20px 20px 0; width: 430px;}
#mini-panel-homepage_subheader strong {font-size: 16px;}
#mini-panel-homepage_subheader .pane-1 h2 {color: #0072BC; font-weight: 600;}
#mini-panel-homepage_subheader .pane-2 h2 {color: #01A31C; font-weight: 600;}
#mini-panel-homepage_subheader .pane-1 a, #mini-panel-homepage_subheader .pane-2 a {display: block; font-weight: bold; text-align: left; padding: 8px 10px 10px 10px; color: #222; background: url("images/homebuttonbg.png") no-repeat; width: 220px; height: 50px; }
#mini-panel-homepage_subheader .pane-1 a:hover, #mini-panel-homepage_subheader .pane-2 a:hover {background: url("images/homebuttonbg_over.png") no-repeat; color: #fff;}

/* leaf */
#leaf {}
#leaf #block-block-5 {height: 232px !important; background: url('images/front_leaf_bg.jpg') no-repeat top left; color: #fff; padding: 10px 0px 0px 20px; margin-bottom: -40px;}
#block-block-5 p {margin-bottom: 5px; color: #444; width: 440px; margin-bottom: 15px;}
#block-block-5 h2 {font-size: 30px; margin-bottom: 0px; font-weight: normal; margin-top: 0px; margin-bottom: 10px;}
#block-block-5 p a {background: #ccc; color: #222; font-size: 16px; padding: 5px 20px; }
#block-block-5 p a:hover {background: #aaa;}

/* footer blocks */
#mini-panel-footer h2 {color: #fff;}
#footer p {color: #b9b9b9;}
#mini-panel-footer .panel-col-first .inside {margin-right: 30px;}
#mini-panel-footer .panel-col .inside {margin-right: 30px;}
#footer .panel-3col-33 .panel-col-first {margin-right: 30px; width: 330px;}
#footer .panel-3col-33 .panel-col {margin-right: 30px; width: 350px;}
#footer .panel-3col-33 .panel-col-last {width: 200px;}
#footer ul.menu {padding-left: 0px;}
#footer li.leaf {list-style-image: none; list-style-type: none; line-height: 25px; border-bottom: 1px solid #444; display: block;}
#footer a {color: #8FD247;}
#footer a:hover {color: #fff;}
#footer .block {margin-bottom: 0px;}

.view-latest-posts .views-field-created, .view-latest-posts .views-field-name {color: #fff;}
.view-latest-posts .views-row {color: #000;}
.view-latest-posts .views-field-title a {font-size: 14px; margin-bottom: 5px;}

#subfooter {padding: 10px 0px;}
#subfooter p {margin-bottom: 0px;}
#subfooter a {color: #ccc; }
#subfooter a:hover {text-decoration: underline;}
#subfooter .block {float: left; color: #000; margin-bottom: 0px;}
#subfooter #block-block-7 {float: right;}

#mc-embedded-subscribe-form #mce-EMAIL {background: #b3b3b3; border: 2px solid #333; padding: 4px; min-height: 20px;}
#mc-embedded-subscribe-form #mc-embedded-subscribe {background: #8FD247; border: 1px solid #222; padding: 5px;}

/*** 0.RESET ***/

@import "reset.css";

/*** 1.GLOBAL ***/

body {
  background: #313131;
  color: #444;
  font-family: 'Open Sans', serif, Arial;
  font-size: 13px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  min-width: 1024px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-style: normal;
  font-weight: normal;
}

h1, .h1 {
  font-size: 2em;
  line-height: 1.5;
  margin-top: 0.75em;
}

h2, .h2 {
  font-size: 1.5em;
  line-height: 1;
  margin-top: 1em;
}

h3, .h3 {
  font-size: 1.25em;
  line-height: 1.2;
  margin-top: 1.2em;
}

h4, h5, h6, .h4, .h5, .h6 {
  font-size: 1em;
  font-weight: bold;
  line-height: 1.5;
  margin-top: 1.5em;
}

p {
  font-size: 1em;
  line-height: 1.5;
  margin: 0 0 1.5em 0;
}

a { color: #069; text-decoration: none; }

a:visited { color: #309; }

a:hover, a:active, li a.active  { color: #39f; }

a:focus { outline: thin dotted; }

a:hover, a:active { outline: 0; }

/* apply common styling after reset.css */

li ul, li ol {  margin: 0; }
ul, ol {  margin: 0 1.5em 1.5em 0;  padding-left: 1.5em; }
ul {  list-style-type: disc; }
ol {  list-style-type: decimal; }
dl {  margin: 0 0 1.5em 0; }
dl dt {  font-weight: bold; }
dd {  margin-left: 1.5em; }
hr {  background: #666;  border: none;  clear: both;  float: none;  height: 1px;  margin: 0 0 1.4375em;  width: 100%; }
fieldset {  border: 1px solid #ccc;  margin: 0 0 1.4375em;  padding: 1.5em; background: none repeat scroll 0 0 #FFFFFF;}
table {  margin-bottom: 1.5em;  width: 100%; }
th, tr, td {  vertical-align: middle; }
th { padding-right: 1em; }
.sticky-header th, .sticky-table th {  border-bottom: 3px solid #ccc;  padding-right: 1em;  text-align: left; }


/**
 * 2.LAYOUT
 */

#centersection {background: #f6f7f9; padding: 0px 0px 30px 0; border-top: 1px solid #ccc;}

.container {
  margin: 0 auto;
  padding: 0 10px;
  width: 940px;
}

/**
 * 3.MAIN
 */

/* 1 column: global values*/

#main {
  display: inline;
  margin: 0;
}

/* 3 columns */

body.two-sidebars #main {
  float: left;
  margin: 0 0 0 240px;
  padding: 0;
  width: 460px;
}

/* 2 columns: sidebar-first */

body.sidebar-first #main {
  float: right;
  margin: 0;
  padding: 0;
  width: 700px;
}

/* 2 columns: sidebar-second */

body.sidebar-second #main {
  float: left;
  margin: 0;
  padding: 0;
  width: 700px;
}

/**
 * 4.SIDEBARS
 */

/* 3 columns: sidebar-first */

body.two-sidebars #sidebar-first {
  float: left;
  margin: 0 0 0 -700px;
  padding: 0;
  width: 220px;
}

/* 3 columns: sidebar-second */

body.two-sidebars #sidebar-second {
  float: right;
  margin: 0;
  padding: 0;
  width: 220px;
}

/* 2 columns: sidebar-first */

body.sidebar-first #sidebar-first {
  float: left;
  margin: 0;
  padding: 0;
  width: 220px;
}

/* 2 columns: sidebar-second */

body.sidebar-second #sidebar-second {
  float: right;
  margin: 0;
  padding: 0;
  width: 220px;
}

body.sidebar-second #sidebar-second .block {width: 220px;}

/**
 * 5.HEADER
 */

#header {
  margin: 0;
  background: #fff;
  padding: 0px 30px;
  position: relative;
}

#header #logo {
  float: left;
  margin: 25px 0 0;
}

#header #site-name-slogan {
  float: left;
  margin: 25px 0px 20px 20px;
  color: #24A0DA;
}

#header #site-name {
  font-size: 34px;
  margin: 0;
}
#header #site-name a {color: #24A0DA;}

#header #site-name a:hover {
  text-decoration: none;
  color: #4F1ACB;
}

#header #site-slogan {
  margin: 0;
}

.breakline {margin: 0px 0 20px 0;}

/**
 * 6.NAVIGATION
 */

#navigation {
  float: right;
  margin: 25px 0 0 0;
  padding: 0;
}

#navigation ul#main-menu {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0;
}

#navigation ul#main-menu li {
  float: left;
  margin: 0;
  padding: 0;
}

#navigation ul#main-menu li a {
  display: block;
   font-size: 15px;
    font-weight: normal;
    line-height: 18px;
    max-height: 72px;
    overflow: hidden;
    text-align: left;
    padding: 20px;
    margin-right: 5px;
    background: #d0effe;
}
#navigation ul#main-menu li a:hover {outline: 2px solid #225a68;}
#navigation ul#main-menu li a.active {background: #2C83EF; color: #fff;}

#navigation ul#secondary-menu {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0;
}

#navigation ul#secondary-menu li {
  float: left;
  margin: 0;
  padding: 0;
}

#navigation ul#secondary-menu li a {
  display: block;
  padding: 0 2em 0 0;
}

.breadcrumb {
  clear: both;
  padding: 1.5em 0 0;
}

.breadcrumb h2 {margin: 0;}


#skip-link {
  position: absolute;
}

/* menus and item lists */

.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0 1em 0 0;
}

/* admin tabs */

.tabs-wrapper {
  border-bottom: 1px solid #333;
  margin: 0 0 1.4375em;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5em;
  margin: 0;
  padding: 0 1em;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/**
 * 7.NODES
 */

.node {
  margin-bottom: 1.5em;
}

#main .content p img {margin: 0px 0px 20px 20px; padding: 8px; border: 1px solid #eee; background: #fff;}

/* tags */

.field-name-field-tags {
  margin: 0 0 1.5em;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/* profile */

.profile {
  margin: 1.5em 0;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.profile dd {
  margin-bottom: 1.5em;
}

.password-parent {
  width: 36em;
}

/**
 * 8.COMMENTS
 */

#comments {
  clear: both;
  margin-top: 1.5em;
}

.comment {
  margin-bottom: 1.5em;
}

.comment .new {
  color: red;
  text-transform: capitalize;
  margin-left: 1em;
}

/**
 * 9.BLOCKS
 */

.block {
  margin-bottom: 1.5em;
}

/**
 * 10.FOOTER
 */

#footer {
  clear: both;
  padding: 10px 0 30px 0;
  position: relative;
  background: #3e3e3e;
  border-top: 6px solid #315eb6;
}

#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 1.6667em;
}

/**
 * 11.CSS SUPPORT
 *
 * Built-in classes:
 * .clearfix                            | contain floats
 * .element-invisible                   | hide element visually
 * .element-invisible.element-focusable | allow element to be focusable when navigated to via keyboard
 * .element-hidden                      | hide visually and from screenreaders
 */
 
/* clear floats */
.clear { clear: both; }

/* display block */
.display-block { display: block; }